Subject: Trainer Candidate - Ashik Hegde
From: Ashik Hegde <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 14:35:42 -0500

| | Tech Support Test

Name | Ashik Hegde
E-mail | [email-masked]
Phone Number | (91) 9886975927
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Accenture | Software developer | immediate joiner | 45,000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 0 days
Please briefly describe your work experience specifically in training? | I have worked as a Software developer in Accenture for 2.5 years and i feel like i wanna experience something new . I have alot of interest in learning and im ready to gain experience in this field
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | People sometimes loose interest in work.This may be due to some personal issues,a less energetic team,a subject which does not interest them etc.I ahve faced this situation and have motivated my team to get over this hurdle whenever someone was low.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | a good customer service tries to just fix the problem,a great customer service understands the problem,tried to find the root cause of the problem and makes sure it never happens again.
What according to you makes you a good candidate for this position? | Patience to learn,i handle pressure well,i work hard,i don't let my team down
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |